Subject: RE: Humour RFCs

From: "Christian Huitema" <[email-masked]>
Date: Thu, 13 Sep 2001 15:34:36 -0700

Over the years, the (defense) Advance Research Projects Agency has used the acronyms ARPA or DARPA, alternately. Today, they use DARPA, but you can contact their web site as either www.arpa.mil or www.darpa.mil. You can check the "history of the name" at http://www.arpa.mil/body/arpa_darpa.html. The specific acronym used in RFC reflects the acronym used by the department at time of publication.

-- Christian Huitema

-----Original Message-----
From: Michael Hammer [mailto:[email-masked]] 
Sent: Thursday, September 13, 2001 2:38 PM
To: Jose Manuel Arronte Garcia
Cc: Michael H. Warfield; John Stracke; [email-masked]
Subject: Re: Humour RFCs

FYI.  The U.S. Army used carrier pigeons during WWI to carry messages.  Worked quite well considering the working conditions.

Speaking of which, why is it that references to the early years of the Internet seem to downplay the fact that the ARPANET was originally developed by the U.S. DEFENCE Advance Research Projects Agency (DARPA)?

Mike

At 12:22 PM 9/13/2001 -0500, Jose Manuel Arronte Garcia wrote:

    oh yes! some of them are REALLY obvious, like that one on the telnet,
but when I read about the avian carriers (I subscribed to this list on
mid-april) I thought they were for real!

Saludos.
Regards.
_________________________________________
José Manuel Arronte García
Supervisor de Soporte Técnico Helpdesk

Meg@Red Veracruz
Telecomunicaciones y Entretenimiento SA
Av. S. Díaz Mirón 2625-A
Fracc. Moderno
Veracruz Ver. MÉXICO

+52 (2) 923-0400, 923-0410
[email-masked]
http://www.megacable.com.mx
http://www.megared.net.mx

_________________________________________
"Only two things are infinite, the universe and human stupidity,
 and I'm not sure about the former".        --A. Einstein

----- Original Message -----
From: "Michael H. Warfield" <[email-masked]>
To: "John Stracke" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, September 12, 2001 9:36 PM
Subject: Re: Humour RFCs

> On Wed, Sep 12, 2001 at 06:26:04PM -0400, John Stracke wrote:
> > Jose Manuel Arronte Garcia wrote:
>
> > >or us people who don't have ths custom of the april's fool day, is
> > >very, but very unpleasant to find a joke instead of a serious network
> > >reference as in a RFC.
>
> > I suppose we could add a new category, Humor, and move the joke RFCs
> > from Informational to Humor.
>
> > Or, better yet, Disinformational.
>
> Oooo...  I LIKE that!  But I'm still not sure enough people
> would TAKE THE HINT.  I remember the day the RFC on the telnet
> subliminal option came out.  Way too many people took it seriously
> in spite of having a telnet option BYTE of 257.  :-/
>
> > --
> > /===============================================================\
> > |John Stracke    | http://www.ecal.com |My opinions are my own. |
> > |Chief Scientist |==============================================|
> > |eCal Corp.      |Reality is what refuses to go away when I stop|
> > [email-masked]|believing in it.                              |
> > \===============================================================/
>
> Mike
> --
>  Michael H. Warfield    |  (770) 985-6132   |  [email-masked]
>   (The Mad Wizard)      |  (678) 463-0932   |
http://www.wittsend.com/mhw/
>   NIC whois:  MHW9      |  An optimist believes we live in the best of all
>  PGP Key: 0xDF1DD471    |  possible worlds.  A pessimist is sure of it!